Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Attention: The Community will be in read-only mode on 12/14/2017 from 12:00 am pacific to 11:30 am.

During this time you will only be able to see content. Other interactions such as posting, replying to questions, or marking content as helpful will be disabled for few hours.

We apologize for the inconvenience while we perform important updates to the Community.

New Member

7935 phone application upgrade - one phone wont upgrade

Hi all,

Well, a week or so after i had to upgrade 2000+ 7960 IP phones to newer Application Loads, I am sat here again late at night, this time upgrading our 7935 and 7936 suite of phones.

We have CallManager 3.3(3) at present - the upgrades are prep work prior to moving to CUCM 6.1, so we have signed loads that we can roll back to on v3.3 if we need to.

All the 7936's have upgraded ok. We have over 90 7935's - but one of the damn phones will NOT upgrade!!!

Ive noticed that the other 7935 phones are all "Copyright 2003, Cisco and Polycom" whereas the one that wont upgrade is "Copyright 2001, Cisco and Polycom". Moreover, this phone has an older software revision SW V 3.1(4.00)and boot load on it. The boot load is PC0503011319 (which i can find no Google reference to at all!)

Can anyone shed light on whether some of the older 2001 model 7935 simply cannot be upgraded (in terms of the App Load)to the latest signed load?

Im trying to push App Load P00503021900 (cmterm-7935-sccp.3-2-19.exe), and this one phone out of over 90 just wont upgrade! lol

Rgds

2 REPLIES
Hall of Fame Super Red

Re: 7935 phone application upgrade - one phone wont upgrade

Hey Andy,

WOW! Another late night for you my friend, but one failed phone is really pretty great given the overall scope :) I am thinking you may have hit this sadly;

Field Notice: CP-7935 Unrecoverable After Failed Upgrade

http://www.cisco.com/en/US/ts/fn/200/fn29476.html

Hope this helps! Cheers to being done this process.

Rob

New Member

Re: 7935 phone application upgrade - one phone wont upgrade

Hi

I have a similar problem: when trying to connect a 7935 to our CUCM 6, the phone gets all of the network info from the DHCP server, except that of the CallManager, so the phone displays the 'cannot contact DHCP server' message. I kdon't believe the phone is toast, because it registers when connected to a CCME.

I also know that somebody else was able to upgrade the phone software by connecting it to an okder CallManager. The current versions on the phone are:

S/W: 3.1(1.0)

Boot: PC0503010913

App: P00503010100

Is there any other way to iipgrade the software?

Regards,

Denis

436
Views
0
Helpful
2
Replies
CreatePlease to create content